<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF Journal</title>
  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy activenav" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/sticky.png">
      <div class="blogtitle-r2">
          <h1>Atlas of the Weak Signals</h1><h1></h1>
          <h6><br></h6>
          <h3>Context · Issues · Map</h3>
          <h3>Key Terms · Culture · Future</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/mapp.png" width="100%">
      <h6><br></h6>
      <h3 class="blogtitle-l">W2</h3>
      <h3 class="blogtitle-r">07.09.2019</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Mapping</h4>
      <p>
        During this week we were introduced to a set of topics that addressed some of the current issues within our present day life. It was very confusing to understand this idea. Where they issues, where they solutions, where they areas of study? As they were explained I began to see some topics I was interested in within som
        e of the signals. We were then assigned to select which ones interests us or make our own weak signals within the whole web of signals.
      </p>
      <p>
        <!--img class="in-blog-img"   href="portfolio.html" src="images/box.png"-->
        I had stated some of my interests and a bit on how I place myself in these areas. After given the Atlas of the Weak Signals I began to place some of these interests into where I felt they related. In the first round I included some of the cards that I found I could give more to or that I was just interested in, to see if I thought of more points that would add to it. After adding some of the topics I had thought of before, I then began to write some more new ones. Even though it ended up looking like a mess, I started to see that most of them were around the left side, Life in the times of Surveillance Capitalism and After the Nation State. Within these two; Attention Protection, Circular Data Economy, Redesigning Social, Welfare State 2.0, Making World Governance and Pick Your Own Passport seemed to resonate the most.
      </p>
      <p>
        During this week we met Ernesto Orosza, who did an inspiring talk about Cuba’s innate maker culture. It was very interesting to see how the makers spirit came to be, even in the drastic political climate. But for me the biggest key point of this conversation was in the end of the week when we sat down to have a talk with him. The conversation built up to talking about necessities and privilege. It was very enlightening to bring this topic while trying to understand where you stand as a designer and what meaningful design means for all of us. As the conversation ended he expressed that we should always design for our own necessities because is what we now. This was clearing in that we can not deny our privilege, but it is imperative that as designers we acknowledge were it stands and make solutions that include and aid others that might not be as privileged. Understanding that personal circumstances can also affect the way solutions are viewed.
      </p>
      <p>
        As the week came to an end, it was very difficult to condense all of the ideas thrown in. It felt inspiring but at the same time kind of paralyzing.
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
        <a class="prevpg" style="cursor: pointer" href="post_3.html">Next Reflection ⟶</a>
        <a class="nextpg" style="cursor: pointer" href="post_1.html">← Previous Reflection</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
